Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 16:29:46 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought clothes before and you cancelled one of them and but it again in my funding account .... and then I called because there was  a missing piece and they told me they will call me in 2 to 5 days .... and you never called then I looked  in the application account they returned the money for the missing piece but i didn’t receive it at all .... thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2271964